Subject: Another Reminder
From: djmccoy (Daniel J. McCoy)
To: [email-masked]
Date: Mon, 19 Sep 1994 09:47:27 -0700 (PDT)

Let's try and keep the discussions on the list Lightwave oriented rather
than reviews of seaQuest or items that can be handled in private e-mail. 
Thanks!  Besides, some of us haven't seen seaQuest yet.  :)
-- 
Daniel J. McCoy                                                           //
Internet : [email-masked], [email-masked]     Portal: Daniel J McCoy  \X/
        or [email-masked]           BIX: dmccoy         Amiga